Subject: bug#48343: Cannot boot after installation

From: Sergey Petrov <[email-masked]>
Date: Thu, 13 May 2021 00:01:14 +0700

Hi Brendan! It works, I can proceed to system now, but terminal only, my 
WM (Enlightenment) cannot initialize. I think I can give a try to some 
other WMs and check how it goes.

On 5/12/21 10:17 PM, Brendan Tildesley wrote:
> If setting nomodeset is the answer, there is a trick you can use in 
> GRUB to set it before boot.
> Apparently in GRUB, you:
>
> 1. Press e
> 2. Edit the linux ... line to add nomodeset as an option
> 3. Press ctrl X
>
> I just found the instructions here 
> https://duckduckgo.com/?q=grub+nomode+set 
> <https://duckduckgo.com/?q=grub+nomode+set>
>
> At least give that a go and report back if it works.